summaryrefslogtreecommitdiffstats
path: root/system/xcdroast
diff options
context:
space:
mode:
author dsomero <xgizzmo@slackbuilds.org>2013-11-22 02:34:22 -0500
committer dsomero <xgizzmo@slackbuilds.org>2013-11-22 02:34:22 -0500
commit687c78d5604ce299d5164ffd69de88f2dd10fefc (patch)
tree2c3b4dd9491198917e0178dd5a0cf0fa3e6715c8 /system/xcdroast
parent610e8461bb9b201adbd4bd9257a9bf48be71f62b (diff)
downloadslackbuilds-687c78d5604ce299d5164ffd69de88f2dd10fefc.tar.gz
slackbuilds-687c78d5604ce299d5164ffd69de88f2dd10fefc.tar.xz
various: Fix SlackBuild formatting and comment nit picks.
Signed-off-by: dsomero <xgizzmo@slackbuilds.org>
Diffstat (limited to 'system/xcdroast')
-rw-r--r--system/xcdroast/xcdroast.SlackBuild8
1 files changed, 3 insertions, 5 deletions
diff --git a/system/xcdroast/xcdroast.SlackBuild b/system/xcdroast/xcdroast.SlackBuild
index ef95924b09..679787c602 100644
--- a/system/xcdroast/xcdroast.SlackBuild
+++ b/system/xcdroast/xcdroast.SlackBuild
@@ -5,17 +5,15 @@
# Written by Georgios Efstathiou gefst@yahoo.com
# Heavily based on original slackware script.
-PRGNAM=xcdroast
+PRGNAM=xcdroast
VERSION=0.98alpha16
BUILD=${BUILD:-2}
TAG=${TAG:-_SBo}
-# Automatically determine the architecture we're building on:
if [ -z "$ARCH" ]; then
case "$( uname -m )" in
i?86) ARCH=i486 ;;
arm*) ARCH=arm ;;
- # Unless $ARCH is already set, use uname -m for all other archs:
*) ARCH=$( uname -m ) ;;
esac
fi
@@ -39,7 +37,7 @@ else
LIBDIRSUFFIX=""
fi
-set -e
+set -e
rm -rf $PKG
mkdir -p $TMP $PKG $OUTPUT
@@ -71,7 +69,7 @@ make XCDRLIB_PREFIX=/usr/lib${LIBDIRSUFFIX}/$PRGNAM install DESTDIR=$PKG
mkdir -p $PKG/usr/share/{applications,pixmaps}
cat $CWD/xcdroast.desktop > $PKG/usr/share/applications/xcdroast.desktop
( cd $PKG/usr/share/pixmaps
- ln -s ../../lib${LIBDIRSUFFIX}/xcdroast/icons/xcdricon.png xcdroast.png
+ ln -s ../../lib${LIBDIRSUFFIX}/xcdroast/icons/xcdricon.png xcdroast.png
)
find $PKG | xargs file | grep -e "executable" -e "shared object" | grep ELF \